{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% block content %}
    <div class="col-md-6 offset-md-3">
    <h1>{{ title }}</h1>
    <form method="post" action="">{% csrf_token %}
        {{ form | crispy }}
        <button type="submit" class="btn btn-primary">Submit</button>
    </form>
    </div>
{% endblock %}